Bug 219208 - textproc/rubygem-yard-chef: Update to 2.0.0
Summary: textproc/rubygem-yard-chef: Update to 2.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-11 04:33 UTC by Douglas Thrift
Modified: 2017-07-07 13:49 UTC (History)
2 users (show)

See Also:


Attachments
textproc/rubygem-yard-chef-2.0.0.diff (995 bytes, patch)
2017-05-11 04:33 UTC, Douglas Thrift
douglas: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Douglas Thrift 2017-05-11 04:33:56 UTC
Created attachment 182498 [details]
textproc/rubygem-yard-chef-2.0.0.diff

Updated textproc/rubygem-yard-chef to 2.0.0 [1].

[1] https://github.com/rightscale-cookbooks/yard-chef/blob/v2.0.0/CHANGELOG.md#v200-2017-05-09

portlint: OK (looks fine.)
testport: OK (poudriere: 103i386, 103amd64)
Comment 1 Mathieu Arnold freebsd_committer 2017-07-06 13:52:38 UTC
Assignee timeout. Give back to the pool.
Comment 2 commit-hook freebsd_committer 2017-07-07 13:48:42 UTC
A commit references this bug:

Author: swills
Date: Fri Jul  7 13:48:18 UTC 2017
New revision: 445253
URL: https://svnweb.freebsd.org/changeset/ports/445253

Log:
  textproc/rubygem-yard-chef: Update to 2.0.0

  PR:		219208
  Submitted by:	Douglas Thrift <douglas@douglasthrift.net> (maintainer)

Changes:
  head/textproc/rubygem-yard-chef/Makefile
  head/textproc/rubygem-yard-chef/distinfo
Comment 3 Steve Wills freebsd_committer 2017-07-07 13:49:45 UTC
Committed, thanks!